* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.banner {
    width: 100%;
    /*height: 100vh;*/
    overflow: hidden;
    position: relative;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translatez(0);
    transform: translatez(0);
}

/*.banner__image {height: 100vh;}*/


/*####Topo Texto####*/
.topotexto, .topotextodesc {
    transform: translateY(-40px);
    opacity: 0;
    transition: all .3s;
}

.topotextodesc {transition: all .5s;}
.onloadjml{opacity: 0;}

.active {transform: translateY(0); opacity: 1;}


